#{extends 'borderNG.html' /}
#{set 'titleHead'} Daftar SPP #{/set}

<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'kontrak.paket_tender_ppk'}</a></li>
	<li><a href="@{lelang.KontrakCtr.sppbjPpk(kontrakx.lls_id)}">&{'kontrak.e_kontrak'}</a></li>
	<li class="active">&{'kontrak.daftar_spp'}</li>
</ol>
	<div class="content">

	#{alert /}
		<br/>
		<table id="tblpaket" class="table table-sm">
     <thead>
        <tr>
        <th>&{'kontrak.kode_pesanan'}</th>
        <th>&{'kontrak.no_pesanan'}</th>
        <th>&{'kontrak.tgl_pesanan'}</th>
</thead>
    </tr>
     #{list items:pesanan, as:'pes'}
     #{set i : pes_index - 1 /}
   	<tr>
          <td>${pes.pes_id}</td>
          <td><a href="@{kontrak.SppCtr.editPesanan(sppbj.sppbj_id, kontrakx.kontrak_id, pes.pes_id)}" >${pes.pes_no}</a></td>
          <td>${pes.pes_tgl.toDatepicker()}</td>
     </tr>
     #{/list}
    	</table><br/>
		#{if kontrakx!=null}
		<a href="@{lelang.KontrakCtr.editPesanan(sppbj.sppbj_id, kontrakx.kontrak_id)}" class="btn btn-primary" > &{'kontrak.buat_surat_pesanan'}</a>
  		#{/if}
		<a href="@{lelang.KontrakCtr.sppbjPpk(kontrakx.lls_id)}"  class="btn btn-default">  &{'kontrak.kembali'}</a>
	</div>